Subject: Re: 1/48 Revell F-15 Strike Eagle with Dragon Betty II Nose Art
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 11:55:36 -0800

Hi Simon,
Thanks for sending in your F-15 article.  I love the job you did on it as well as the choice of decals....very cool.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Friday, February 06, 2004 1:11 PM
  Subject: 1/48 Revell F-15 Strike Eagle with Dragon Betty II Nose Art

  1/48 REVELL F-15E STRIKE EAGLE 

  by Simon Levers
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Revell 1/48 Strike Eagle built out of the box.I used Cutting Edge decals for 4th FW, 336th TFS with Dragon Betty II nose art. Two GBU-24 Paveway LGB's were added from the Hasegawa D set. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit was excellent to build. I used a pastel wash on panel lines and Humbrol matt cote to finish. 
  Simon

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Simon Levers